Store CLI demo debug logs
curl --request POST \
--url https://api.qovery.com/admin/demoDebugLog \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/octet-stream' \
--data '<string>'import requests
url = "https://api.qovery.com/admin/demoDebugLog"
payload = "<string>"
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/octet-stream"
}
response = requests.post(url, data=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/octet-stream'},
body: '<string>'
};
fetch('https://api.qovery.com/admin/demoDebugLog', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Admin
Store CLI demo debug logs
Store CLI demo debug logs for an organization and cluster.
POST
/
admin
/
demoDebugLog
Store CLI demo debug logs
Authorizations
bearerAuthApiKeyAuth
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Body
application/octet-stream
The body is of type file.
Response
Debug logs stored
Was this page helpful?